.xml .hljs-tag .hljs-attribute,
.html .hljs-tag .hljs-attribute {
  color: #aa0d91; }

/*

XCode style (c) Angel Garcia <angelgarcia.mail@gmail.com>

*/
.hljs-comment {
  color: #006a00; }

.hljs-keyword,
.hljs-literal,
.nginx .hljs-title {
  color: #aa0d91; }

.method,
.hljs-list .hljs-title,
.hljs-tag .hljs-title,
.setting .hljs-value,
.hljs-winutils,
.tex .hljs-command,
.http .hljs-title,
.hljs-request,
.hljs-status,
.hljs-name {
  color: #008; }

.hljs-envvar,
.tex .hljs-special {
  color: #660; }

.hljs-string {
  color: #c41a16; }

.hljs-tag .hljs-value,
.hljs-cdata,
.hljs-filter .hljs-argument,
.hljs-attr_selector,
.apache .hljs-cbracket,
.hljs-date,
.hljs-regexp {
  color: #080; }

.hljs-sub .hljs-identifier,
.hljs-pi,
.hljs-tag,
.hljs-tag .hljs-keyword,
.hljs-decorator,
.ini .hljs-title,
.hljs-shebang,
.hljs-prompt,
.hljs-hexcolor,
.hljs-rule .hljs-value,
.hljs-symbol,
.hljs-symbol .hljs-string,
.hljs-number,
.css .hljs-function,
.hljs-function .hljs-title,
.coffeescript .hljs-attribute {
  color: #1c00cf; }

.hljs-class .hljs-title,
.smalltalk .hljs-class,
.hljs-type,
.hljs-typename,
.hljs-tag .hljs-attribute,
.hljs-doctype,
.hljs-class .hljs-id,
.hljs-built_in,
.setting,
.hljs-params,
.clojure .hljs-attribute {
  color: #5c2699; }

.hljs-variable {
  color: #3f6e74; }

.css .hljs-tag,
.hljs-rule .hljs-property,
.hljs-pseudo,
.hljs-subst {
  color: #000; }

.css .hljs-class,
.css .hljs-id {
  color: #9b703f; }

.hljs-value .hljs-important {
  color: #ff7700;
  font-weight: bold; }

.hljs-rule .hljs-keyword {
  color: #c5af75; }

.hljs-annotation,
.apache .hljs-sqbracket,
.nginx .hljs-built_in {
  color: #9b859d; }

.hljs-preprocessor,
.hljs-preprocessor *,
.hljs-pragma {
  color: #643820; }

.tex .hljs-formula {
  background-color: #eee;
  font-style: italic; }

.diff .hljs-header,
.hljs-chunk {
  color: #808080;
  font-weight: bold; }

.diff .hljs-change {
  background-color: #bccff9; }

.hljs-addition {
  background-color: #baeeba; }

.hljs-deletion {
  background-color: #ffc8bd; }

.hljs-comment .hljs-doctag {
  font-weight: bold; }

.method .hljs-id {
  color: #000; }

.hljs-decorator {
  color: #800000; }

.hljs-emphasis {
  font-style: italic; }

.features-hexagon {
  padding: 0 0 0 2em;
  background: url("/assets/img/homepage/hex-pin.png") left center no-repeat transparent;
  background-size: 1.4em auto; }

.hexagon-arrow {
  display: block;
  width: 100%;
  height: 70px;
  background: url("/assets/img/features/hex-arrow.png") center center no-repeat transparent; }

.visualization-icon {
  background-image: url("/assets/img/hexicons/visualization-hexicon.png"); }

.geocoding-icon {
  background-image: url("/assets/img/hexicons/geocoding-hexicon.png"); }

.directions-icon {
  background-image: url("/assets/img/hexicons/directions-hexicon.png"); }

.ready-content-icon {
  background-image: url("/assets/img/hexicons/ready-content-hexicon.png"); }

.geoenrichment-icon {
  background-image: url("/assets/img/hexicons/geoenrichment-hexicon.png"); }

.analysis-icon {
  background-image: url("/assets/img/hexicons/analysis-hexicon.png"); }

.real-time-icon {
  background-image: url("/assets/img/hexicons/real-time-hexicon.png"); }

.imagery-icon {
  background-image: url("/assets/img/hexicons/imagery-hexicon.png"); }

.storage-icon {
  background-image: url("/assets/img/hexicons/storage-hexicon.png"); }

.collaboration-icon {
  background-image: url("/assets/img/hexicons/collaboration-hexicon.png"); }

.offline-icon {
  background-image: url("/assets/img/hexicons/offline-hexicon.png"); }

.elevation-icon {
  background-image: url("/assets/img/hexicons/elevation-hexicon.png"); }

.feature-service-icon {
  background-image: url("/assets/img/hexicons/feature-service-hexicon.png"); }

.async-icon {
  background-image: url("/assets/img/hexicons/async-hexicon.png"); }

.military-icon {
  background-image: url("/assets/img/hexicons/military-hexicon.png"); }

.integration-icon {
  background-image: url("/assets/img/hexicons/integration-hexicon.png"); }

.viewer-icon {
  background-image: url("/assets/img/hexicons/viewer-hexicon.png"); }

.two-one-icon {
  background-image: url("/assets/img/hexicons/two-one-hexicon.png"); }

.three-one-icon {
  background-image: url("/assets/img/hexicons/three-one-hexicon.png"); }

.download-icon {
  background-image: url("/assets/img/hexicons/download-hexicon.png"); }

.mobile-icon {
  background-image: url("/assets/img/hexicons/mobile-hexicon.png"); }

.html5-icon {
  background-image: url("/assets/img/hexicons/html5-hexicon.png"); }

.store-icon {
  background-image: url("/assets/img/hexicons/store-hexicon.png"); }

.mac-icon {
  background-image: url("/assets/img/hexicons/mac-hexicon.png"); }

.home-icon {
  background-image: url("/assets/img/hexicons/home-hexicon.png"); }

.toolkit-icon {
  background-image: url("/assets/img/hexicons/toolkit-hexicon.png"); }

@-webkit-keyframes glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); }
  20% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  80% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); } }

@keyframes glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); }
  20% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  80% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); } }

@-webkit-keyframes marker-glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); }
  20% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  80% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); } }

@keyframes marker-glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); }
  20% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  80% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); } }

/* proto.esri.com patterns: detailed-list */
.secondary-nav {
  position: relative;
  z-index: 98;
  background-color: rgba(0, 0, 0, 0.75);
  color: #ffffff;
  -webkit-box-shadow: 0px 1px 0px 0px #323232;
          box-shadow: 0px 1px 0px 0px #323232;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  .secondary-nav.sticky {
    position: sticky;
    top: 0; }
  @media screen and (max-width: 1023px) {
    .secondary-nav {
      background-color: transparent;
      background-image: -webkit-gradient(linear, right top, left top, color-stop(50%, rgba(0, 0, 0, 0.85)), color-stop(50%, #4c4c4c));
      background-image: linear-gradient(to left, rgba(0, 0, 0, 0.85) 50%, #4c4c4c 50%);
      background-size: 200% auto;
      background-position: 0; }
      .secondary-nav.is-active {
        background-position: 100%; } }

.secondary-nav-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  position: relative;
  width: 1440px;
  max-width: 96vw;
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  @media screen and (max-width: 860px) {
    .secondary-nav-container {
      width: 100%;
      max-width: 100%; } }

.secondary-nav-title {
  position: relative;
  margin-top: 0rem;
  margin-bottom: 0rem;
  overflow: hidden;
  color: #efefef;
  font-size: 18px;
  white-space: nowrap; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-title {
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
      width: calc(100vw - 42px - 1rem);
      -webkit-mask-image: -webkit-gradient(linear, left top, right top, color-stop(95%, rgba(0, 0, 0, 0.75)), to(transparent));
      -webkit-mask-image: linear-gradient(to right, rgba(0, 0, 0, 0.75) 95%, transparent 100%);
              mask-image: -webkit-gradient(linear, left top, right top, color-stop(95%, rgba(0, 0, 0, 0.75)), to(transparent));
              mask-image: linear-gradient(to right, rgba(0, 0, 0, 0.75) 95%, transparent 100%); } }
  @media screen and (max-width: 860px) {
    .secondary-nav-title {
      margin-left: 2vw; } }
  .secondary-nav-title .secondary-nav-breadcrumb {
    color: #cccccc;
    font-size: 18px; }
    @media screen and (min-width: 1024px) {
      .secondary-nav-title .secondary-nav-breadcrumb {
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px; } }
    .secondary-nav-title .secondary-nav-breadcrumb:before {
      content: " / ";
      color: #828282; }
  .secondary-nav-title .secondary-nav-title-link {
    color: #ffffff; }
    .secondary-nav-title .secondary-nav-title-link:hover, .secondary-nav-title .secondary-nav-title-link:focus {
      color: #56a5d8;
      text-decoration: none; }
    @media screen and (max-width: 860px) {
      .secondary-nav-title .secondary-nav-title-link {
        pointer-events: none; } }
    .secondary-nav-title .secondary-nav-title-link + .secondary-nav-title-link {
      color: #cccccc; }
      .secondary-nav-title .secondary-nav-title-link + .secondary-nav-title-link:hover, .secondary-nav-title .secondary-nav-title-link + .secondary-nav-title-link:focus {
        color: #56a5d8;
        text-decoration: none; }
      .secondary-nav-title .secondary-nav-title-link + .secondary-nav-title-link:before {
        content: " / ";
        color: #828282; }

.secondary-nav-list {
  pointer-events: none; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-list {
      max-width: 0;
      overflow: hidden; }
      .secondary-nav-list.is-active {
        overflow: visible; } }

.secondary-nav-items {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin: 0;
  padding: 0;
  pointer-events: all;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-items {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      display: flex;
      -ms-flex-align: stretch;
          align-items: stretch;
      position: absolute;
      top: 100%;
      right: 0;
      z-index: 1;
      max-height: 0;
      min-width: 33vw;
      overflow: hidden;
      background-color: #323232;
      -webkit-transition-duration: 0.25s;
              transition-duration: 0.25s; }
      .secondary-nav-items.is-active {
        max-height: 50vh;
        overflow-y: auto; } }
  @media screen and (max-height: 860px) {
    .secondary-nav-items.is-active {
      max-height: calc(100vh - 46px);
      overflow-y: auto; } }
  @media screen and (max-width: 640px) {
    .secondary-nav-items {
      width: 100vw;
      height: 100vh; }
      .secondary-nav-items.is-active {
        max-height: calc(100vh - 46px); } }

.secondary-nav-item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: stretch;
      justify-content: stretch;
  display: flex;
  -ms-flex-align: stretch;
      align-items: stretch;
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 0.9375rem;
  line-height: 1.5;
  list-style-type: none; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-item {
      -ms-flex-direction: column;
          flex-direction: column;
      background-color: #323232; } }

.secondary-subnav-toggle {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  padding: 1rem 1vw;
  background-color: transparent;
  color: inherit;
  white-space: nowrap;
  text-align: center;
  -webkit-box-shadow: inset 0px 0px 0px 0px transparent;
          box-shadow: inset 0px 0px 0px 0px transparent;
  -webkit-transition: 150ms linear;
  transition: 150ms linear;
  margin: 0;
  font-size: unset;
  line-height: 1.5;
  border: 0;
  cursor: pointer; }
  .secondary-subnav-toggle:hover, .secondary-subnav-toggle:focus, .secondary-subnav-toggle.is-active {
    color: inherit;
    text-decoration: none;
    outline: 0;
    -webkit-box-shadow: inset 0 -3px 0 0 #007ac2;
            box-shadow: inset 0 -3px 0 0 #007ac2; }
  .secondary-subnav-toggle.is-active, .secondary-subnav-toggle.is-active:hover, .secondary-subnav-toggle.is-active:focus {
    background-color: #323232;
    -webkit-box-shadow: inset 0 -3px 0 0 #007ac2;
            box-shadow: inset 0 -3px 0 0 #007ac2; }
  @media screen and (max-width: 1023px) {
    .secondary-subnav-toggle {
      padding: 1.15rem 1.5rem;
      text-align: left;
      -webkit-box-shadow: none;
              box-shadow: none;
      pointer-events: all; }
      .secondary-subnav-toggle:hover, .secondary-subnav-toggle:focus {
        background-color: #595959;
        -webkit-box-shadow: none;
                box-shadow: none; }
      .secondary-subnav-toggle.is-active {
        -webkit-box-shadow: inset 3px 0 0 0 #007ac2;
                box-shadow: inset 3px 0 0 0 #007ac2; } }
  @media screen and (max-width: 480px) {
    .secondary-subnav-toggle {
      padding: 1rem 1.5rem; } }
  @media screen and (min-width: 1440px) {
    .secondary-subnav-toggle {
      padding: 1rem 1rem; } }
  .secondary-subnav-toggle .svg-icon {
    -webkit-transition: 150ms linear;
    transition: 150ms linear; }
  .secondary-subnav-toggle:hover .svg-icon, .secondary-subnav-toggle:focus .svg-icon {
    color: #007ac2; }
  .secondary-subnav-toggle.has-active {
    -webkit-box-shadow: inset 0 -3px 0 0 #007ac2;
            box-shadow: inset 0 -3px 0 0 #007ac2; }
  .secondary-subnav-toggle.is-active {
    -webkit-box-shadow: none;
            box-shadow: none; }
    .secondary-subnav-toggle.is-active .svg-icon {
      color: #007ac2; }
    .secondary-subnav-toggle.is-active.has-active {
      -webkit-box-shadow: none;
              box-shadow: none; }
  @media screen and (max-width: 1023px) {
    .secondary-subnav-toggle.is-active .svg-icon {
      color: #a9a9a9;
      -webkit-transform: scaleY(-1);
              transform: scaleY(-1); } }

@media screen and (max-width: 1023px) {
  .secondary-subnav-toggle-label {
    display: inline-block;
    width: calc(100% - 24px); } }

.secondary-subnav-items {
  position: absolute;
  top: 100%;
  right: 0;
  max-width: calc(20ch + 2.5rem + 40px);
  margin-left: 0;
  padding-bottom: 1.15rem;
  background-color: #323232;
  opacity: 0;
  list-style-type: none;
  -webkit-transition: 150ms linear;
  transition: 150ms linear;
  pointer-events: none; }
  .secondary-subnav-items.is-active {
    opacity: 1;
    pointer-events: all; }
  @media screen and (max-width: 1023px) {
    .secondary-subnav-items {
      position: relative;
      top: auto;
      right: auto;
      max-width: unset;
      max-height: 0;
      padding-bottom: 0;
      overflow: hidden;
      opacity: 0;
      -webkit-transform: scaleX(0.88);
              transform: scaleX(0.88);
      -webkit-transform-origin: 100% 50%;
              transform-origin: 100% 50%; }
      .secondary-subnav-items.is-active {
        max-height: 50vh;
        opacity: 1;
        -webkit-transform: scaleX(1);
                transform: scaleX(1); } }

.secondary-subnav-item {
  margin: 0;
  padding: 0;
  color: inherit; }

.secondary-nav-link {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  padding: 1rem 1vw;
  background-color: transparent;
  color: inherit;
  white-space: nowrap;
  text-align: center;
  -webkit-box-shadow: inset 0px 0px 0px 0px transparent;
          box-shadow: inset 0px 0px 0px 0px transparent;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  .secondary-nav-link:hover, .secondary-nav-link:focus, .secondary-nav-link.is-active {
    color: inherit;
    text-decoration: none;
    outline: 0;
    -webkit-box-shadow: inset 0 -3px 0 0 #007ac2;
            box-shadow: inset 0 -3px 0 0 #007ac2; }
  .secondary-nav-link.is-active, .secondary-nav-link.is-active:hover, .secondary-nav-link.is-active:focus {
    background-color: #323232;
    -webkit-box-shadow: inset 0 -3px 0 0 #007ac2;
            box-shadow: inset 0 -3px 0 0 #007ac2; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-link {
      padding: 1.15rem 1.5rem;
      text-align: left;
      -webkit-box-shadow: none;
              box-shadow: none;
      pointer-events: all; }
      .secondary-nav-link:hover, .secondary-nav-link:focus {
        background-color: #595959;
        -webkit-box-shadow: none;
                box-shadow: none; }
      .secondary-nav-link.is-active {
        -webkit-box-shadow: inset 3px 0 0 0 #007ac2;
                box-shadow: inset 3px 0 0 0 #007ac2; } }
  @media screen and (max-width: 480px) {
    .secondary-nav-link {
      padding: 1rem 1.5rem; } }
  @media screen and (min-width: 1440px) {
    .secondary-nav-link {
      padding: 1rem 1rem; } }

.secondary-subnav-link {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  position: relative;
  margin-left: 1.5rem;
  padding: 1.15rem 16px 1.15rem 0;
  background-color: transparent;
  color: #cccccc;
  text-align: left;
  -webkit-box-shadow: 0 1px 0 0 #a9a9a9;
          box-shadow: 0 1px 0 0 #a9a9a9;
  -webkit-transition: 150ms linear;
  transition: 150ms linear;
  pointer-events: all; }
  .secondary-subnav-link:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1.5rem;
    width: 3px;
    background-color: #007ac2;
    opacity: 0;
    -webkit-transition: 150ms linear;
    transition: 150ms linear;
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
            transform-origin: 0 50%; }
    @media screen and (max-width: 1023px) {
      .secondary-subnav-link:before {
        left: -2.5rem; } }
  .secondary-subnav-link:hover, .secondary-subnav-link:focus {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    -webkit-box-shadow: 0 1px 0 0 #007ac2;
            box-shadow: 0 1px 0 0 #007ac2; }
  .secondary-subnav-link.is-active:before {
    opacity: 1;
    -webkit-transform: scaleX(1);
            transform: scaleX(1); }
  @media screen and (max-width: 1023px) {
    .secondary-subnav-link {
      display: -ms-flexbox;
      display: flex;
      margin-left: 2.5rem;
      -webkit-box-shadow: 0 1px 0 0 #595959;
              box-shadow: 0 1px 0 0 #595959; } }
  .secondary-subnav-link .secondary-subnav-label {
    -ms-flex: 0 1 20ch;
        flex: 0 1 20ch;
    display: inline-block;
    width: 20ch;
    padding-left: 0.5rem;
    padding-right: 1rem; }
    .secondary-subnav-link .secondary-subnav-label:first-child {
      padding-left: 0; }
    @media screen and (max-width: 1023px) {
      .secondary-subnav-link .secondary-subnav-label {
        -ms-flex-positive: 1;
            flex-grow: 1;
        width: auto; } }
  .secondary-subnav-link .svg-icon {
    -ms-flex: 0 0 16px;
        flex: 0 0 16px;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    display: inline-block;
    height: 16px;
    width: 16px;
    padding-left: 0;
    padding-right: 0;
    float: none;
    vertical-align: middle; }
    .secondary-subnav-link .svg-icon:last-child {
      -ms-flex: 0 0 24px;
          flex: 0 0 24px;
      height: 24px;
      width: 24px;
      opacity: 0;
      -webkit-transform: translateX(-1rem);
              transform: translateX(-1rem);
      -webkit-transition: 150ms linear;
      transition: 150ms linear; }
  .secondary-subnav-link:hover .svg-icon:last-child, .secondary-subnav-link:focus .svg-icon:last-child {
    color: #007ac2;
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0); }

.secondary-nav-toggle {
  -ms-flex: 0 0 42px;
      flex: 0 0 42px;
  min-height: 42px;
  min-width: 42px;
  background-color: transparent;
  border: 0;
  cursor: pointer;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  @media screen and (max-width: 860px) {
    .secondary-nav-toggle {
      margin-right: 2vw; } }
  @media screen and (min-width: 1024px) {
    .secondary-nav-toggle {
      display: none; } }
  .secondary-nav-toggle .svg-icon {
    fill: #a9a9a9;
    height: 16px;
    width: 16px;
    padding-right: 0;
    -webkit-transition: 150ms linear;
    transition: 150ms linear; }
  .secondary-nav-toggle:focus, .secondary-nav-toggle:hover, .secondary-nav-toggle:active {
    background-color: #595959;
    outline: 0; }
    .secondary-nav-toggle:focus .svg-icon, .secondary-nav-toggle:hover .svg-icon, .secondary-nav-toggle:active .svg-icon {
      fill: #ffffff; }
  .is-active .secondary-nav-toggle .svg-icon {
    -webkit-transform: scaleY(-1);
            transform: scaleY(-1); }

.secondary-nav-toggle-label {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.secondary-nav-canvas {
  position: absolute;
  top: 100%;
  left: 0;
  bottom: 100vh;
  right: 0;
  z-index: -1;
  width: 100%;
  height: calc(100vh - 42px);
  background-color: rgba(0, 0, 0, 0.5);
  color: transparent;
  border: 0;
  opacity: 0;
  -webkit-transition: 150ms linear;
  transition: 150ms linear;
  pointer-events: none; }
  .is-active .secondary-nav-canvas {
    opacity: 1;
    pointer-events: all; }
  .sticky .secondary-nav-canvas {
    position: absolute;
    top: calc(100% + 1px); }
  @media screen and (min-width: 1024px) {
    .secondary-nav-canvas {
      top: 56px;
      height: calc(100vh - 56px);
      opacity: 0;
      pointer-events: none; }
      .secondary-nav-canvas.is-active {
        opacity: 1;
        pointer-events: all; } }

.doc-platform-switcher a + a {
  border-left: 1px solid #a9a9a9;
  padding: 0 0 0 0.375rem;
  margin: 0 0 0 0.375rem; }

.doc-platform-switcher .is-disabled:hover {
  cursor: pointer;
  text-decoration: none; }

.icon-social-sdk-home {
  padding: 0.25rem;
  background: #ffffff;
  border-radius: 50%;
  position: relative;
  top: 0.75rem;
  border: 2px solid transparent; }
  .icon-social-sdk-home:hover {
    border-color: #ffffff; }
  .icon-social-sdk-home.icon-social-twitter {
    background: #59adeb url("/assets/img/icons/social/twitter.svg") no-repeat center center; }
  .icon-social-sdk-home.icon-social-facebook {
    background: #3d5a96 url("/assets/img/icons/social/facebook.svg") no-repeat center center; }
  .icon-social-sdk-home.icon-social-github {
    background: #171515 url("/assets/img/icons/social/github.svg") no-repeat center center; }
  .icon-social-sdk-home.icon-social-geonet {
    background: #127bc0 url("/assets/img/icons/social/geonet.svg") no-repeat center center; }
  .icon-social-sdk-home.icon-social-contact {
    background: #8ec449 url("/assets/img/icons/social/contact.svg") no-repeat center center; }
  .icon-social-sdk-home.icon-social-share {
    background: #9081bc url("/assets/img/icons/social/share.svg") no-repeat center center; }

.sub-nav {
  position: relative; }

.sdk-home-banner {
  display: table;
  width: 100%; }
  .sdk-home-banner .sdk-home-banner-content,
  .sdk-home-banner .sdk-home-banner-image {
    display: table-cell;
    vertical-align: middle; }
  .sdk-home-banner .sdk-home-banner-image {
    text-align: center; }
    .sdk-home-banner .sdk-home-banner-image img {
      padding: 1.5rem 0 0.5rem;
      display: inline-block;
      max-height: 200px;
      width: auto; }
  @media screen and (max-width: 860px) {
    .sdk-home-banner {
      display: block; }
      .sdk-home-banner .sdk-home-banner-content {
        display: block; }
      .sdk-home-banner .sdk-home-banner-image {
        display: none; } }

.sdk-home-nav-list li {
  display: inline-block;
  padding: 0 1rem; }
  .sdk-home-nav-list li + li {
    border-left: 1px solid #a9a9a9; }

@media screen and (max-width: 860px) {
  .sdk-home-nav-list li {
    display: list-item; }
    .sdk-home-nav-list li + li {
      border-left: none; } }

.documentation-items .panel {
  padding: 0.675rem; }

.documentation-sections > section {
  margin-top: 0.75rem;
  margin-bottom: 2.25rem; }

.documentation-section-header {
  display: -ms-flexbox;
  display: flex;
  -ms-align-items: center;
  -ms-flex-align: center;
      align-items: center; }
  .documentation-section-header .documentation-section-header-image {
    -ms-flex: 0 0 76px;
        flex: 0 0 76px;
    position: relative;
    min-height: 76px;
    margin-right: 1rem; }
    .documentation-section-header .documentation-section-header-image:before {
      content: "";
      position: absolute;
      z-index: -1;
      display: inline-block;
      height: 76px;
      width: 76px;
      border-radius: 50%; }
    @media screen and (max-width: 860px) {
      .documentation-section-header .documentation-section-header-image {
        display: none; } }
    .documentation-section-header .documentation-section-header-image .svg-icon {
      fill: #ffffff;
      position: absolute;
      top: 50%;
      left: 50%;
      z-index: 1;
      width: 34px;
      height: 34px;
      margin-left: -17px;
      margin-top: -17px; }
  .documentation-section-header .documentation-section-header-text {
    -ms-flex: 1;
        flex: 1; }

.has-sub-items {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  border: 1px solid #efefef;
  border-top: none;
  font-weight: 400;
  font-style: normal;
  background-color: #ffffff;
  border-left: 0;
  border-right: 0; }
  .has-sub-items .sub-items-header {
    margin: 0;
    padding: 0.5rem;
    font-weight: 400;
    font-style: normal;
    font-size: 0.9375rem;
    line-height: 1.5;
    background-color: #f8f8f8;
    border-top: 1px solid #efefef; }
  .has-sub-items .sub-items a {
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.5rem;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #595959;
    background-color: #ffffff;
    border-top: 1px solid #efefef;
    cursor: pointer;
    color: #0079c1;
    text-decoration: none; }
    .has-sub-items .sub-items a:hover {
      background-color: #f8f8f8;
      text-decoration: none;
      color: #4c4c4c; }
    .has-sub-items .sub-items a.is-active {
      text-indent: -3px;
      border-left: 3px solid #0079c1; }
    .has-sub-items .sub-items a:hover {
      color: #005e95;
      text-decoration: underline; }

.core-concepts .documentation-section-header-image:before {
  background-color: #5a9359; }

.core-concepts .documentation-items .documentation-card {
  border-top: 3px solid #5a9359; }

.core-concepts .has-sub-items h3 {
  color: #5a9359; }

.rest .documentation-section-header-image:before {
  background-color: #7461a8; }

.rest .documentation-items .documentation-card {
  border-top: 3px solid #7461a8; }

.rest .has-sub-items h3 {
  color: #7461a8; }

.sdks .documentation-section-header-image:before {
  background-color: #e8912e; }

.sdks .documentation-items .documentation-card {
  border-top: 3px solid #e8912e; }

.sdks .has-sub-items h3 {
  color: #e8912e; }

.extend .documentation-section-header-image:before {
  background-color: #8c5e2a; }

.extend .documentation-items .documentation-card {
  border-top: 3px solid #8c5e2a; }

.extend .has-sub-items h3 {
  color: #8c5e2a; }

.documentation-card a:hover h4 {
  color: #ffffff; }

.documentation-sidebar {
  padding-left: 1rem; }
  @media screen and (max-width: 860px) {
    .documentation-sidebar {
      padding-left: 0.5rem; } }
